Skip to main content
GET
/
v1
/
logs
/
openai
OpenAI call log
curl --request GET \
  --url https://api.clipping.cc/v1/logs/openai \
  --header 'Authorization: Bearer <token>'
{
  "calls": [
    {}
  ],
  "stats": {},
  "scope": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.clipping.cc/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key: Authorization: Bearer ck_live_…

Query Parameters

scope
enum<string>
default:mine

all requires admin.

Available options:
mine,
all
user_id
string
source_type
string
item_id
string
reporter_id
string
since
integer
limit
integer
default:100
offset
integer
default:0

Response

Calls with stats.

calls
object[]
stats
object
scope
string